Subject: Re: bug#79189: Open-file-dialog not properly installed (MacOS)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 16 Aug 2025 13:41:52 +0300

> Cc: [email-masked]
> Date: Thu, 07 Aug 2025 15:56:37 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > From: Konrad Podczeck <[email-masked]>
> > Date: Thu, 7 Aug 2025 13:54:37 +0200
> > 
> > Issuing menu>file>open file ..., the open file dialog pops up but, scrolling down and then for a fraction of a second, I see the file names in the Systems font for intangible text before I can see it in the Systems default. To see this, you need a directory containing many files. In case it matters, I use the NS-port of the Emacs-master branch.
> 
> Thanks.  What you describe seems NS-specific, so I hope users of macOS
> could try reproducing this and report back.

Alan and Gerd, do you see this problem on macOS?